/* Table of Contents
------------------------/*

-General Content
-Typography
-Header & Navigation
-images & Media
-Footer
-Media & Queries
-------------------------*/


/*General Content
-------------------------*/
.main{padding-top:3%;}
.row{padding:2% 0;}
.grey {background-color:#d4ced0; }

/*Typography
-------------------------*/
body {
	font-family:'Abel' ,sans-serif;
	font-size: 1.5em;
	color: #000;
}
h2{
	font-family:'Lobster' , cursive;
	font-size:1.5em;
	letter-spacing:0.20em;
	margin: 0.67em; 
	color: #000;
}

h2.bio {color: #000;}
p.bio {color: #000;
font-family:'Abel' ,sans-serif;
	font-size: 1.5em; 
	}

	
/*Header & Navigation
-------------------------*/
header.main_nav{ padding: 1% 0; 
display:block; }



/*images & Media
-------------------------*/
img {max-width: 100%;}
img.avatar{
	border-radius: 400px; 
}
img:hover{opacity:0.8;}



/*Footer
-------------------------*/
ul.social{
	display:block;
	margin:5% 0;
	list-style-type:none;
	text-align:center;
	
	
}
ul.social li{
	font-size:3em;
	display:inline;
	padding:0 2%;
	color:#d4ced0;
}
ul.social li {
	
}
ul.social li.facebook a:hover{color:#d4ced0;}
ul.social li.twitter a:hover{color:#d4ced0;}
ul.social li.wordpress a:hover{color:#d4ced0;}
ul.social li.instagram a:hover{color:#d4ced0;}
ul.social li.pinterest a:hover{color:#d4ced0;}
ul.social li.linkedin a:hover{color:#d4ced0;}
  

p.copyright{
	text-align:center;
	color:#d4ced0;
	font-family:'Abel',sans-serif;
	font-size:1em;
}


/*Media & Queries
-------------------------*/
/* Larger than mobile */
@media (min-width: 400px) {}

/* CSS Document */

